<div (click)="view()" class="card">
  <div class="card__content">
    <h1>{{ serie?.title }}</h1>
    <ul class="genres" *ngIf="serie?.genres">
      <li class="genres__item" *ngFor="let item of serie?.genres">
        <p>{{ item?.label }}</p>
      </li>
    </ul>
    <bar-rating [rate]="serie?.rate" [max]="5" [theme]="'stars'" [readOnly]="true"></bar-rating>
    <p *ngIf="serie.lasEpisodeSeen">
      {{ 'shared.swiperCard.lasEpisodeSeen' | translate: { number: serie.lasEpisodeSeen } }}
    </p>
    <button
      mat-mini-fab
      color="accent"
      sfl-stop-propagation
      (click)="seenEpisode.next(serie)"
      [matTooltip]="'home.swiperCard.tooltips.button' | translate"
    >
      <mat-icon>done</mat-icon>
    </button>
  </div>
  <div class="card__image">
    <img [src]="serie.image" alt="media image" onerror="this.style.display='none'" />
  </div>
</div>
